h4 {
	font-size: 17px;
	clear: both;
}
h5.gruppe {
	font-size: 14px;
	margin: 0;
}
h6.titel {
	font-size: 18px;
	font-weight: normal;
	margin: 0;
}
img.prog {
	display: block;
	float: right;
	margin-right: 30px;
	margin-bottom: 4px;
}
img.progleft {
	display: block;
	float: left;
	margin-right: 30px;
	margin-bottom: 4px;
	clear: both;
}
p.rolle {
	font-style: italic;
	margin: 0;
}
p.person {
	margin: 0 0 1em 0;
}
p.autor {
	font-style: italic;
	margin: 0;
}
p.solist {
	font-style: italic;
	margin: 0;
}
ul, ol {
	margin: 0;
	padding: 0;
}
li {
	clear: both;
	border-top: 1px solid #666;
	padding: 3px 20px 3px 0;
	list-style: none;
	margin: 0;
}
li.noclear {
	clear: none;
}

div.center td { text-align: center; }
